format = 2
pkgname = appstream
pkgbase = appstream
pkgver = 0.16.2-02
pkgarch = x86_64
pkgbuild_sha256sum = bfa77c105c78c8cc4679804a31d738b3816ab5ac01654de390cdf823494baf4b
packager = joborun <joborun@disroot.org>
builddate = 1688205806
builddir = /src/pkg/comm2do/mdwriter-git/appstream
startdir = /src/pkg/comm2do/mdwriter-git/appstream
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-03-x86_64
installed = aom-3.6.1-1-x86_64
installed = archlinux-keyring-20230629-01-x86_64
installed = attr-2.5.1-03-x86_64
installed = audit-3.1.1-01-x86_64
installed = bash-5.2.15-01-x86_64
installed = binutils-2.40-06-x86_64
installed = brotli-1.0.9-012-x86_64
installed = bzip2-1.0.8-05-x86_64
installed = ca-certificates-20220905-01-any
installed = ca-certificates-mozilla-3.91-01-x86_64
installed = ca-certificates-utils-20220905-01-any
installed = cairo-1.17.8-02-x86_64
installed = coreutils-9.3-01-x86_64
installed = cower-0.1.0-01-x86_64
installed = curl-8.1.2-01-x86_64
installed = dav1d-1.2.1-1-x86_64
installed = db-6.2.32-01-x86_64
installed = db5.3-5.3.28-02-x86_64
installed = dbus-1.14.8-01-x86_64
installed = default-cursors-2-1-any
installed = diffutils-3.10-01-x86_64
installed = docbook-xml-4.5-09-any
installed = docbook-xsl-1.79.2-07-any
installed = double-conversion-3.3.0-1-x86_64
installed = duktape-2.7.0-6-x86_64
installed = e2fsprogs-1.47.0-01-x86_64
installed = elfutils-0.189-01-x86_64
installed = expat-2.5.0-01-x86_64
installed = fakeroot-1.31-02-x86_64
installed = file-5.44-03-x86_64
installed = filesystem-2023.05.09-02-x86_64
installed = findutils-4.9.0-03-x86_64
installed = flex-2.6.4-05-x86_64
installed = fontconfig-2:2.14.2-1-x86_64
installed = freetype2-2.13.1-1-x86_64
installed = fribidi-1.0.13-2-x86_64
installed = gawk-5.2.2-01-x86_64
installed = gc-8.2.4-01-x86_64
installed = gcc-13.1.1-01-x86_64
installed = gcc-libs-13.1.1-01-x86_64
installed = gd-2.3.3-6-x86_64
installed = gdbm-1.23-02-x86_64
installed = gdk-pixbuf2-2.42.10-2-x86_64
installed = gettext-0.21.1-05-x86_64
installed = ghostscript-10.01.2-1-x86_64
installed = giflib-5.2.1-2-x86_64
installed = glib2-2.76.3-01-x86_64
installed = glib2-docs-2.76.3-1-x86_64
installed = glibc-2.37-03-x86_64
installed = gmp-6.2.1-02-x86_64
installed = gnupg-2.2.41-01-x86_64
installed = gnutls-3.8.0-01-x86_64
installed = gobject-introspection-1.76.1-03-x86_64
installed = gobject-introspection-runtime-1.76.1-03-x86_64
installed = gperf-3.1-04-x86_64
installed = gpgme-1.20.0-03-x86_64
installed = graphite-1:1.3.14-3-x86_64
installed = graphviz-8.0.5-2-x86_64
installed = grep-3.11-01-x86_64
installed = groff-1.22.4-010-x86_64
installed = gsfonts-20200910-3-any
installed = gtk-doc-1.33.2-02-x86_64
installed = gts-0.7.6.121130-2-x86_64
installed = guile-3.0.9-01-x86_64
installed = gzip-1.12-02-x86_64
installed = harfbuzz-7.3.0-2-x86_64
installed = hicolor-icon-theme-0.17-3-any
installed = hwdata-0.371-01-x86_64
installed = iana-etc-20230524-01-any
installed = icu-73.2-01-x86_64
installed = ijs-0.35-5-x86_64
installed = iproute2-6.4.0-01-x86_64
installed = iptables-1:1.8.9-01-x86_64
installed = iputils-20221126-02-x86_64
installed = itstool-1:2.0.7-01-any
installed = jansson-2.14-02-x86_64
installed = jbig2dec-0.19-1-x86_64
installed = jobbot-0.3-06-x86_64
installed = joborun-keyring-20220202-02-x86_64
installed = keyutils-1.6.3-02-x86_64
installed = kmod-30-03-x86_64
installed = krb5-1.20.1-01-x86_64
installed = lcms2-2.15-01-x86_64
installed = less-1:633-01-x86_64
installed = libarchive-3.6.2-02-x86_64
installed = libassuan-2.5.6-01-x86_64
installed = libavif-0.11.1-1-x86_64
installed = libbpf-1.2.0-01-x86_64
installed = libcap-2.69-01-x86_64
installed = libcap-ng-0.8.3-02-x86_64
installed = libcups-1:2.4.6-01-x86_64
installed = libdatrie-0.2.13-4-x86_64
installed = libde265-1.0.12-1-x86_64
installed = libdrm-2.4.115-01-x86_64
installed = libedit-20221030_3.1-01-x86_64
installed = libelf-0.189-01-x86_64
installed = libeudev-3.2.12-01-x86_64
installed = libevdev-1.13.1-1-x86_64
installed = libevent-2.1.12-04-x86_64
installed = libffi-3.4.4-01-x86_64
installed = libgcrypt-1.10.2-01-x86_64
installed = libgirepository-1.76.1-03-x86_64
installed = libglvnd-1.6.0-1-x86_64
installed = libgpg-error-1.47-01-x86_64
installed = libgudev-237-02-x86_64
installed = libheif-1.16.2-1-x86_64
installed = libice-1.1.1-2-x86_64
installed = libidn-1.41-1-x86_64
installed = libidn2-2.3.4-03-x86_64
installed = libinput-1.23.0-01-x86_64
installed = libisl-0.26-01-x86_64
installed = libjpeg-turbo-2.1.5.1-1-x86_64
installed = libksba-1.6.3-01-x86_64
installed = libldap-2.6.4-02-x86_64
installed = libmnl-1.0.5-01-x86_64
installed = libmpc-1.3.1-01-x86_64
installed = libnetfilter_conntrack-1.0.9-01-x86_64
installed = libnfnetlink-1.0.2-01-x86_64
installed = libnftnl-1.2.5-01-x86_64
installed = libnghttp2-1.54.0-01-x86_64
installed = libnl-3.7.0-03-x86_64
installed = libnsl-2.0.0-03-x86_64
installed = libomxil-bellagio-0.9.3-4-x86_64
installed = libp11-kit-0.25.0-01-x86_64
installed = libpaper-2.1.0-1-x86_64
installed = libpcap-1.10.4-01-x86_64
installed = libpciaccess-0.17-01-x86_64
installed = libpng-1.6.40-2-x86_64
installed = libproxy-0.5.2-2-x86_64
installed = libpsl-0.21.2-01-x86_64
installed = librsvg-2:2.56.2-1-x86_64
installed = libsasl-2.1.28-04-x86_64
installed = libseccomp-2.5.4-02-x86_64
installed = libsecret-0.20.5-02-x86_64
installed = libsm-1.2.4-1-x86_64
installed = libssh2-1.11.0-01-x86_64
installed = libstemmer-2.2.0-2-x86_64
installed = libtasn1-4.19.0-01-x86_64
installed = libthai-0.1.29-3-x86_64
installed = libtiff-4.5.1-1-x86_64
installed = libtirpc-1.3.3-02-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-03-x86_64
installed = libunistring-1.1-02-x86_64
installed = libunwind-1.6.2-02-x86_64
installed = libutempter-1.2.1-3-x86_64
installed = libverto-0.3.2-04-x86_64
installed = libwacom-2.7.0-01-x86_64
installed = libwebp-1.3.1-1-x86_64
installed = libx11-1.8.6-01-x86_64
installed = libxau-1.0.11-2-x86_64
installed = libxcb-1.15-2-x86_64
installed = libxcrypt-4.4.35-01-x86_64
installed = libxdamage-1.1.6-1-x86_64
installed = libxdmcp-1.1.4-2-x86_64
installed = libxext-1.3.5-1-x86_64
installed = libxfixes-6.0.1-1-x86_64
installed = libxft-2.3.8-1-x86_64
installed = libxi-1.8.1-1-x86_64
installed = libxkbcommon-1.5.0-1-x86_64
installed = libxkbcommon-x11-1.5.0-1-x86_64
installed = libxml2-2.10.4-06-x86_64
installed = libxmlb-0.3.11-1-x86_64
installed = libxmu-1.1.4-1-x86_64
installed = libxpm-3.5.16-1-x86_64
installed = libxrender-0.9.11-1-x86_64
installed = libxshmfence-1.3.2-1-x86_64
installed = libxslt-1.1.37-03-x86_64
installed = libxt-1.3.0-1-x86_64
installed = libxxf86vm-1.1.5-1-x86_64
installed = libyaml-0.2.5-2-x86_64
installed = libyuv-r2322+3aebf69d-1-x86_64
installed = licenses-20220125-02-x86_64
installed = linux-api-headers-6.3.1-01-x86_64
installed = llvm-libs-15.0.7-03-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-x86_64
installed = lz4-1:1.9.4-01-x86_64
installed = lzip-1.23-03-x86_64
installed = lzo-2.10-05-x86_64
installed = m4-1.4.19-03-x86_64
installed = make-4.4.1-02-x86_64
installed = md4c-0.4.8-01-x86_64
installed = mesa-23.1.3-01-x86_64
installed = meson-1.1.1-01-x86_64
installed = mpfr-4.2.0.p9-01-x86_64
installed = mtdev-1.1.6-2-x86_64
installed = nano-7.2-01-x86_64
installed = ncurses-6.4_20230520-01-x86_64
installed = netpbm-10.73.43-1-x86_64
installed = nettle-3.9.1-01-x86_64
installed = ninja-1.11.1-03-x86_64
installed = npth-1.6-04-x86_64
installed = numactl-2.0.16-01-x86_64
installed = obarun-keyring-20230106-1-x86_64
installed = openjpeg2-2.5.0-2-x86_64
installed = openssl-3.1.1-01-x86_64
installed = openssl-1.1-1.1.1.u-01-x86_64
installed = opensysusers-0.4.8-06-x86_64
installed = p11-kit-0.25.0-01-x86_64
installed = package-query-1.12.r2.g9160ff6-02-x86_64
installed = pacman-6.0.2-013-x86_64
installed = pacman-contrib-1.9.0-01-x86_64
installed = pacman-mirrorlist-20230628-01-any
installed = pam-1.5.3-03-x86_64
installed = pambase-20221020-01-any
installed = pango-1:1.50.14-1-x86_64
installed = patch-2.7.6-010-x86_64
installed = pciutils-3.10.0-01-x86_64
installed = pcre-8.45-03-x86_64
installed = pcre2-10.42-02-x86_64
installed = perl-5.36.1-02-x86_64
installed = pinentry-1.2.1-01-x86_64
installed = pixman-0.42.2-1-x86_64
installed = pkgconf-1.8.1-01-x86_64
installed = poppler-data-0.4.12-1-any
installed = procps-ng-4.0.3-01-x86_64
installed = psmisc-23.6-01-x86_64
installed = python-3.11.3-02-x86_64
installed = python-lxml-4.9.2-3-x86_64
installed = python-mako-1.2.4-3-any
installed = python-markdown-3.4.3-2-any
installed = python-markupsafe-2.1.3-1-x86_64
installed = python-pygments-2.15.1-1-any
installed = python-typing_extensions-4.7.0-1-any
installed = qt5-base-5.15.10+kde+r130-01-x86_64
installed = qt5-tools-5.15.10+kde+r3-1-x86_64
installed = qt5-translations-5.15.10-1-any
installed = rav1e-0.6.6-1-x86_64
installed = readline-8.2.001-02-x86_64
installed = sed-4.9-03-x86_64
installed = shadow-4.13-02-x86_64
installed = shared-mime-info-2.2+13+ga2ffb28-1-x86_64
installed = sqlite-3.42.0-01-x86_64
installed = sudo-1.9.14-01-x86_64
installed = svt-av1-1.6.0-1-x86_64
installed = tar-1.34-02-x86_64
installed = texinfo-7.0.3-01-x86_64
installed = tslib-1.22-1-x86_64
installed = ttf-liberation-2.1.5-01-any
installed = tzdata-2023c-02-x86_64
installed = util-linux-2.39.1-01-x86_64
installed = util-linux-libs-2.39.1-01-x86_64
installed = vala-0.56.8-01-x86_64
installed = vulkan-icd-loader-1.3.255-1-x86_64
installed = wayland-1.22.0-1-x86_64
installed = wget-1.21.4-01-x86_64
installed = which-2.21-06-x86_64
installed = x265-3.5-3-x86_64
installed = xcb-proto-1.15.2-3-any
installed = xcb-util-0.4.1-1-x86_64
installed = xcb-util-image-0.4.1-2-x86_64
installed = xcb-util-keysyms-0.4.1-4-x86_64
installed = xcb-util-renderutil-0.3.10-1-x86_64
installed = xcb-util-wm-0.4.2-1-x86_64
installed = xdg-utils-1.1.3+25+g8ae0263-1-any
installed = xkeyboard-config-2.39-01-x86_64
installed = xmlto-0.0.28-04-x86_64
installed = xorg-xprop-1.2.6-1-x86_64
installed = xorg-xset-1.2.5-1-x86_64
installed = xorgproto-2023.2-1-any
installed = xz-5.4.3-01-x86_64
installed = yajl-2.1.0-5-x86_64
installed = zlib-1:1.2.13-03-x86_64
installed = zsh-5.9-03-x86_64
installed = zstd-1.5.5-01-x86_64
